package com.bonus.canteen.core.supply.purchase.domain.bo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel
public class MenuDishesSizeModel {
   @ApiModelProperty("菜品id")
   private Long dishesId;
   @ApiModelProperty("菜品基础id")
   private Long baseDishesId;
   @ApiModelProperty("规格类型(1-标准,2-大份,3-小份,4-50g,5-100g)")
   private Integer sizeType;

   public Long getDishesId() {
      return this.dishesId;
   }

   public Long getBaseDishesId() {
      return this.baseDishesId;
   }

   public Integer getSizeType() {
      return this.sizeType;
   }

   public void setDishesId(final Long dishesId) {
      this.dishesId = dishesId;
   }

   public void setBaseDishesId(final Long baseDishesId) {
      this.baseDishesId = baseDishesId;
   }

   public void setSizeType(final Integer sizeType) {
      this.sizeType = sizeType;
   }
}
